Bug 340761 - multiarch conflicts in boolstuff
multiarch conflicts in boolstuff
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: boolstuff (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Patrice Dumas
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-19 17:32 EDT by Bill Nottingham
Modified: 2014-03-16 23:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-17 11:27:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-10-19 17:32:45 EDT
boolstuff (or one of its subpacakges) has multiarch conflicts when installed for both i386 and x86_64 in the Fedora development tree. For help in resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

  file /usr/share/doc/boolstuff-devel-0.1.11/api-html/BoolExprParser_8h-source.html from install of boolstuff-devel-0.1.11-1.fc7 conflicts with file from package boolstuff-devel-0.1.11-1.fc7
  file /usr/share/doc/boolstuff-devel-0.1.11/api-html/BoolExprParser_8h.html from install of boolstuff-devel-0.1.11-1.fc7 conflicts with file from package boolstuff-devel-0.1.11-1.fc7
  file /usr/share/doc/boolstuff-devel-0.1.11/api-html/BoolExpr_8h-source.html from install of boolstuff-devel-0.1.11-1.fc7 conflicts with file from package boolstuff-devel-0.1.11-1.fc7
  file /usr/share/doc/boolstuff-devel-0.1.11/api-html/BoolExpr_8h.html from install of boolstuff-devel-0.1.11-1.fc7 conflicts with file from package boolstuff-devel-0.1.11-1.fc7
  file /usr/share/doc/boolstuff-devel-0.1.11/api-html/annotated.html from install of boolstuff-devel-0.1.11-1.fc7 conflicts with file from package boolstuff-devel-0.1.11-1.fc7
  file /usr/share/doc/boolstuff-devel-0.1.11/api-html/boolstuff_8dox.html from install of boolstuff-devel-0.1.11-1.fc7 conflicts with file from package boolstuff-devel-0.1.11-1.fc7
  file /usr/share/doc/boolstuff-devel-0.1.11/api-html/c-api_8h-source.html from install of boolstuff-devel-0.1.11-1.fc7 conflicts with file from package boolstuff-devel-0.1.11-1.fc7
  file /usr/share/doc/boolstuff-devel-0.1.11/api-html/c-api_8h.html from install of boolstuff-devel-0.1.11-1.fc7 conflicts with file from package boolstuff-devel-0.1.11-1.fc7
  file /usr/share/doc/boolstuff-devel-0.1.11/api-html/classboolstuff_1_1BoolExpr-members.html from install of boolstuff-devel-0.1.11-1.fc7 conflicts with file from package boolstuff-devel-0.1.11-1.fc7
  file /usr/share/doc/boolstuff-devel-0.1.11/api-html/classboolstuff_1_1BoolExpr.html from install of boolstuff-devel-0.1.11-1.fc7 conflicts with file from package boolstuff-devel-0.1.11-1.fc7
  file /usr/share/doc/boolstuff-devel-0.1.11/api-html/classboolstuff_1_1BoolExprParser-members.html from install of boolstuff-devel-0.1.11-1.fc7 conflicts with file from package boolstuff-devel-0.1.11-1.fc7
  file /usr/share/doc/boolstuff-devel-0.1.11/api-html/classboolstuff_1_1BoolExprParser.html from install of boolstuff-devel-0.1.11-1.fc7 conflicts with file from package boolstuff-devel-0.1.11-1.fc7
  file /usr/share/doc/boolstuff-devel-0.1.11/api-html/classboolstuff_1_1BoolExprParser_1_1Error-members.html from install of boolstuff-devel-0.1.11-1.fc7 conflicts with file from package boolstuff-devel-0.1.11-1.fc7
  file /usr/share/doc/boolstuff-devel-0.1.11/api-html/classboolstuff_1_1BoolExprParser_1_1Error.html from install of boolstuff-devel-0.1.11-1.fc7 conflicts with file from package boolstuff-devel-0.1.11-1.fc7
  file /usr/share/doc/boolstuff-devel-0.1.11/api-html/files.html from install of boolstuff-devel-0.1.11-1.fc7 conflicts with file from package boolstuff-devel-0.1.11-1.fc7
  file /usr/share/doc/boolstuff-devel-0.1.11/api-html/functions.html from install of boolstuff-devel-0.1.11-1.fc7 conflicts with file from package boolstuff-devel-0.1.11-1.fc7
  file /usr/share/doc/boolstuff-devel-0.1.11/api-html/functions_enum.html from install of boolstuff-devel-0.1.11-1.fc7 conflicts with file from package boolstuff-devel-0.1.11-1.fc7
  file /usr/share/doc/boolstuff-devel-0.1.11/api-html/functions_eval.html from install of boolstuff-devel-0.1.11-1.fc7 conflicts with file from package boolstuff-devel-0.1.11-1.fc7
  file /usr/share/doc/boolstuff-devel-0.1.11/api-html/functions_func.html from install of boolstuff-devel-0.1.11-1.fc7 conflicts with file from package boolstuff-devel-0.1.11-1.fc7
  file /usr/share/doc/boolstuff-devel-0.1.11/api-html/functions_rela.html from install of boolstuff-devel-0.1.11-1.fc7 conflicts with file from package boolstuff-devel-0.1.11-1.fc7
  file /usr/share/doc/boolstuff-devel-0.1.11/api-html/functions_vars.html from install of boolstuff-devel-0.1.11-1.fc7 conflicts with file from package boolstuff-devel-0.1.11-1.fc7
  file /usr/share/doc/boolstuff-devel-0.1.11/api-html/globals.html from install of boolstuff-devel-0.1.11-1.fc7 conflicts with file from package boolstuff-devel-0.1.11-1.fc7
  file /usr/share/doc/boolstuff-devel-0.1.11/api-html/globals_enum.html from install of boolstuff-devel-0.1.11-1.fc7 conflicts with file from package boolstuff-devel-0.1.11-1.fc7
  file /usr/share/doc/boolstuff-devel-0.1.11/api-html/globals_eval.html from install of boolstuff-devel-0.1.11-1.fc7 conflicts with file from package boolstuff-devel-0.1.11-1.fc7
  file /usr/share/doc/boolstuff-devel-0.1.11/api-html/globals_func.html from install of boolstuff-devel-0.1.11-1.fc7 conflicts with file from package boolstuff-devel-0.1.11-1.fc7
  file /usr/share/doc/boolstuff-devel-0.1.11/api-html/globals_type.html from install of boolstuff-devel-0.1.11-1.fc7 conflicts with file from package boolstuff-devel-0.1.11-1.fc7
  file /usr/share/doc/boolstuff-devel-0.1.11/api-html/index.html from install of boolstuff-devel-0.1.11-1.fc7 conflicts with file from package boolstuff-devel-0.1.11-1.fc7
  file /usr/share/doc/boolstuff-devel-0.1.11/api-html/namespaceboolstuff.html from install of boolstuff-devel-0.1.11-1.fc7 conflicts with file from package boolstuff-devel-0.1.11-1.fc7
  file /usr/share/doc/boolstuff-devel-0.1.11/api-html/namespacemembers.html from install of boolstuff-devel-0.1.11-1.fc7 conflicts with file from package boolstuff-devel-0.1.11-1.fc7
  file /usr/share/doc/boolstuff-devel-0.1.11/api-html/namespacemembers_func.html from install of boolstuff-devel-0.1.11-1.fc7 conflicts with file from package boolstuff-devel-0.1.11-1.fc7
  file /usr/share/doc/boolstuff-devel-0.1.11/api-html/namespaces.html from install of boolstuff-devel-0.1.11-1.fc7 conflicts with file from package boolstuff-devel-0.1.11-1.fc7

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.
Comment 1 Bug Zapper 2008-05-13 23:27:54 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.